@inproceedings{Pregel,
 author = {Malewicz, G. and Austern, M. and Bik, A. and Dehnert, J. and Horn, I. and Leiser, N. and Czajkowski, G.},
 title = {Pregel: A System for Large-scale Graph Processing},
 booktitle = {Proceedings of the 2010 ACM SIGMOD International Conference on Management of Data},
 series = {SIGMOD '10},
 year = {2010},
 pages = {135--146},
}


@article{BSP,
 author = {Valiant, Leslie G.},
 title = {A Bridging Model for Parallel Computation},
 journal = {Commun. ACM},
 volume = {33},
 number = {8},
 month = aug,
 year = {1990},
 issn = {0001-0782},
 pages = {103--111},
 publisher = {ACM},
 address = {New York, NY, USA},
} 

@inproceedings{PageRank,
  author = {Page, L. and Brin, S. and Motwani, R. and Winograd, T.},
  booktitle = {Proceedings of the 7th International World Wide Web Conference},
  pages = {161--172},
  title = {The Page Rank citation ranking: Bringing order to the Web},
  year = 1998
}


